finley/src/Assemble_CopyNodalData.cpp File Reference
`#include "Assemble.h"`
`#include "Util.h"`

## Namespaces

| finley
| A suite of factory methods for creating various finley domains.

## Functions

template<typename Scalar >
void | finley::Assemble_CopyNodalData (const NodeFile *nodes, escript::Data &out, const escript::Data &in)
| copies data between different types of nodal representations More...
template void | finley::Assemble_CopyNodalData< escript::DataTypes::real_t > (const NodeFile *nodes, escript::Data &out, const escript::Data &in)
template void | finley::Assemble_CopyNodalData< escript::DataTypes::cplx_t > (const NodeFile *nodes, escript::Data &out, const escript::Data &in)